ul.nav.mossgreen > li > a.active {
    border-bottom: 4px solid #4b7f01;
    color: #4b7f01;
}
ul.nav.mossgreen > li > a.active:hover {
    border-bottom: 4px solid #4b7f01;
    color: #4b7f01;
}
.navbar-default.mossgreen .navbar-nav > li > a:focus, .navbar-default.mossgreen .navbar-nav > li > a:hover {
    color: #4b7f01;
}
.ms-layer.sbut17 {
    background-color: #4b7f01;
}
.section-mossgreen {
    background-color: #4b7f01;
}
.text-mossgreen {
    color: #4b7f01;
}
.boxed-title {
    background-color: #4b7f01;
}
.divider-line.mossgreen {
    border-bottom-color: #4b7f01;
}
.btn.btn-border.light.mossgreen:hover {
    background-color: #4b7f01;
    border-color: #4b7f01;
}
.slide-controls-color-7 .owl-theme .owl-controls .owl-page span {
    background-color: #4b7f01;
}
.btn.btn-mossgreen {
    background-color: #4b7f01;
}
.scrollup.mossgreen {
    background-color: #4b7f01;
}
.boxed-title-3 {
    background-color: #4b7f01;
}
.feature-box-77 {
    background-color: #4b7f01;
}
.feature-box-78 .post-date-box {
    background-color: #4b7f01;
}
.boxed-title-4 {
    background-color: #4b7f01;
}
.boxed-title-4 .post-date-box {
    background-color: #4b7f01;
}
.feature-box-75 {
    border: 1px solid #4b7f01;
}
.category-links.mossgreen li a:hover, .category-links.mossgreen li a.active {
    color: #4b7f01;
}
.tags.two li a:hover, .tags.two li a.active {
    background-color: #4b7f01;
    border: 1px solid #4b7f01;
}
.team-holder14.two .image-holder .hover-box {
    background-color: #4b7f01;
}
.smart-forms .btn-primary.mossgreen {
    background-color: #4b7f01;
}
